Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Oct 2022 06:15:13 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Charlene                    Hello           10:09 AM, 27th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:09 AM, 27th Oct                   Centrepoint UAE whatsapp bot                    Hello Charlene , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:09 AM, 27th Oct                     Charlene                    2           10:09 AM, 27th Oct                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            10:09 AM, 27th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:09 AM, 27th Oct                     Charlene                    2           10:10 AM, 27th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:10 AM, 27th Oct                     Charlene                    1           10:10 AM, 27th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:10 AM, 27th Oct                     Charlene                    [email-masked]           10:10 AM, 27th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:10 AM, 27th Oct                   Sohaib                   Hi Charlene ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:11 AM, 27th Oct                   Sohaib                   Could you please confirm if the following contact number is correct: +971567047477           10:11 AM, 27th Oct                     Charlene                    Yes           10:11 AM, 27th Oct                     Charlene                    But i have requested to collect it after 7:30pm only till Friday as I am working           10:12 AM, 27th Oct                     Charlene                    I am reaching home by 7:30 only           10:12 AM, 27th Oct                     Charlene                    Please do the needful           10:12 AM, 27th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  as we have informed them to arrange the collection as per the same request           10:13 AM, 27th Oct                     Charlene                    Okay           10:14 AM, 27th Oct                     Charlene                    Thanks           10:14 AM, 27th Oct                   Sohaib                   Is there anything else I can help you with?           10:14 AM, 27th Oct                     Charlene                    That's all for now           10:14 AM, 27th Oct                     Charlene                    Thanks           10:14 AM, 27th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:14 AM, 27th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5057921